@charset "Shift_JIS";

/* ------------------------------
	PROGRAM
------------------------------ */
.mainarea {
	background: #220507;
	margin-top: 80px;
	text-align: center;
}

p {
	max-height: 100%;
}

.mainarea img {
	margin: 0;
}

@media screen and (max-width: 640px) {
	.mainarea img {
		width: 100%;
	}
}

#content #pad {
	max-width: 1020px;
	margin: 60px auto 0 auto;
}

@media screen and (max-width: 640px) {
	#content #pad {
		width: auto;
		padding: 0 15px;
		margin: 0 auto;
	}
}

#wrapper #main {
	max-width: none;
}

#content #pad p {
	font-size: 14px;
}

#container_in {
	width: 100%;
	padding: 0;
	background: #000;
}

.narrow #main {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	background-image: none;
}

#content {
	max-width: 100%;
	margin: 0 auto;
}

.narrow #content .n_padin {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

#container {
	background: #000;
}

/*------------------------------
RENEWAL
------------------------------*/

#content .main_contents {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	margin: 20px 0 20px 0;
}

@media screen and (max-width: 640px) {
	#content .main_contents {
		display: block;
		margin: 20px 0 40px 0;
	}
}

#content .main_contents img {
	width: 100%;
}

#content .img_area {
	width: 640px;
	margin-right: 18px;
}

@media screen and (max-width: 640px) {
	#content .img_area {
		max-width: 100%;
	}
}



#content .special_project {
	margin-top: 100px;
}

@media screen and (max-width: 640px) {
	#content .special_project {
		margin-top: 60px;
	}
}

#content .special_project ul.special_list {
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 640px) {
	#content .special_project ul.special_list {
		display: block;
		padding: 10px;
	}
}

#content .special_project .special_list li {
	background: #fff;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	padding: 20px 15px;
	width: 380px;
}

@media screen and (max-width: 640px) {
	#content .special_project .special_list li {
		font-size: 16px;
		font-weight: bold;
		padding: 0;
		max-width: 100%;
		padding: 40px 0 10px 0;
	}
}

#content .special_project .special_list li:nth-child(1) {
	margin: 20px 10px 10px 0;
}

#content .special_project .special_list li:nth-child(2) {
	margin: 20px 10px 10px 10px;
}

#content .special_project .special_list li:nth-child(3) {
	margin: 20px 0 10px 10px;
}

@media screen and (max-width: 640px) {
	#content .special_project .special_list li:nth-child(1) {
		margin: 0;
	}

	#content .special_project .special_list li:nth-child(2) {
		margin: 0;
	}

	#content .special_project .special_list li:nth-child(3) {
		margin: 0;
	}
}

#content img.special_img {
	max-width: 100%;
}

#content .special_project p.special_text_area {
	padding: 20px;
}

@media screen and (max-width: 640px) {
	#content .special_project p.special_text_area {
		padding: 0;
	}
}

#content .special_project .txt_only p.special_text_area {
	padding: 0 20px 20px 20px;
}

#content .special_project span.small_txt {
	font-weight: initial;
	font-size: 13px;
	color: #2a59a7;
	display: inline-block;
	margin-top: 10px;
}

#content .special_project span.special_explain {
	display: block;
	color: #2a59a7;
	font-weight: bold;
	font-size: 18px;
}

@media screen and (max-width: 640px) {
	#content .special_project span.special_explain {
		margin-top: 16px;
	}
}

#content .special_project span.special_explanatory_text {
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
	display: block;
}

@media screen and (max-width: 640px) {
	#content .special_project span.special_explanatory_text {
		font-size: 12px;
	}
}

#content .original_program {
	margin: 30px auto 60px auto;
}

@media screen and (max-width: 640px) {
	#content .original_program {
		margin-top: 20px;
	}
}

#content .original_program ul.special_list {
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 640px) {
	#content .original_program ul.special_list {
		display: block;
		padding: 0 10px;
	}
}

#content .original_program .special_list li {
	background: #fff;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	padding: 20px;
	width: 400px;
	border: 2px solid #aa7a3e;
}

@media screen and (max-width: 640px) {
	#content .original_program .special_list li {
		font-size: 16px;
		font-weight: bold;
		padding: 0;
		max-width: 100%;
		padding: 0 0 10px 0;
	}
}

#content .original_program .special_list li:nth-child(1) {
	margin: 20px 20px 10px 0;
}

#content .original_program .special_list li:nth-child(2) {
	margin: 20px 5px 10px 5px;
}

#content .original_program .special_list li:nth-child(3) {
	margin: 20px 0 10px 5px;
}

@media screen and (max-width: 640px) {
	#content .original_program .special_list li:nth-child(1) {
		margin: 0 auto;
	}

	#content .original_program .special_list li:nth-child(2) {
		margin: 10px auto;
	}

	#content .original_program .special_list li:nth-child(3) {
		margin: 0 auto;
	}
}

#content img.special_img {
	max-width: 100%;
}

#content .original_program p.special_text_area {
	padding: 20px;
}

@media screen and (max-width: 640px) {
	#content .original_program p.special_text_area {
		padding: 0;
	}
}

#content .original_program span.special_explain {
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 18px;
}

@media screen and (max-width: 640px) {
	#content .original_program span.special_explain {
		margin-top: 10px;
		font-size: 16px;
	}
}



#content .original_program span.special_explanatory_text {
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	display: block;
	color: #000;
}

@media screen and (max-width: 640px) {
	#content .original_program span.special_explanatory_text {
		font-size: 12px;
	}
}


#content .others {
	max-width: 1240px;
	margin: 100px auto 50px auto;
	border-bottom: 1px solid #999999;
}

@media screen and (max-width: 640px) {
	#content .others {
		max-width: 100%;
		margin-top: 60px;
	}
}

.others_title {
	margin: 0 auto;
	text-align: center;
	background-color: #2a59a7;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 2.2em;
}

@media screen and (max-width: 640px) {
	.others_title {
		font-size: 16px;
		line-height: 2em;
	}
}

#content .others_area {
	border-top: 1px solid #999999;
	padding: 15px 0;
}

#content .others_area p.others_tit {
	max-width: 92%;
	margin: 0 auto;
	color: #2a59a7;
	font-weight: bold;
}

@media screen and (max-width: 640px) {
	#content .others_area p.others_tit {
		max-width: 100%;
		font-size: 12px;
	}
}

#content span.others_text {
	color: #000;
	font-weight: initial;
}

#content .credit {
	max-width: 1240px;
	margin: 60px auto 40px auto;
}

@media screen and (max-width: 640px) {
	#content .credit {
		width: 100%;
		margin: 60px auto 40px auto;
	}
}

#content p.credit_text {
	font-size: 12px;
}


#wide_box #bread {
	font-size: 1.3rem;
	color: #666;
	padding: 10px 0;
	width: 1280px;
	margin: 0 auto;
}


#content #pad p.text {
	font-size: 18px;
	text-align: center;
	margin: 60px auto 20px auto;
}

span.attention {
	font-weight: bold;
	font-size: 22px;
}

a.btn_howto {
	text-align: center;
	width: 215px;
	display: block;
	margin: 0px auto 60px auto;
	border: 2px solid #2a59a7;
	font-size: 18px;
	font-weight: bold;
	border-radius: 29px;
	padding: 5px;
	position: relative;
	color: #2a59a7;
}

a.btn_howto::after {
	content: '';
	border: 0;
	border-top: solid 2px #2a59a7;
	border-right: solid 2px #2a59a7;
	display: inline-block;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 50%;
	right: 63px;
	transform: translateY(-50%) rotate(45deg);
}


#content .img_area {
	width: 640px;
	margin-right: 18px;
}

#content .main_contents img {
	width: 100%;
}

#content .main_contents .text_area {
	width: 630px;
	max-width: 100%;
	margin-top: 20px;
}

#content .main_contents .text_area span.title_of_work {
	color: #000;
	font-weight: bold;
	font-size: 23px;
}

@media screen and (max-width: 640px) {
	#content .main_contents .text_area span.title_of_work {
		font-size: 20px;
	}
}

span.news_icon {
	display: block;
	font-size: 18px;
	color: #2a59a7;
	font-weight: bold;
	border: 2px solid #2a59a7;
	width: 200px;
	text-align: center;
	border-radius: 20px;
	margin: 10px 0 10px 0;
}

@media screen and (max-width: 640px) {
	span.news_icon {
		font-size: 12px;
		color: #2a59a7;
		width: 130px;
	}
}

a.news {
	font-size: 16px;
	border-bottom: 1px solid #2a59a7;
}

@media screen and (max-width: 640px) {
	a.news {
		font-size: 15px;
		border-bottom: 1px solid #2a59a7;
	}
}




p.text {
	font-size: 18px;
	text-align: center;
	margin: 60px auto 20px auto;
}

@media screen and (max-width: 640px) {
	p.text {
		font-size: 14px;
		text-align: left;
		margin: 60px auto 20px auto;
	}
}

.lead_area {
	display: flex;
	width: 1020px;
}

@media screen and (max-width: 640px) {
	.lead_area {
		display: block;
		width: 100%;
	}
}

.lead img {
	width: 90%;
}

@media screen and (max-width: 640px) {
	.lead img {
		width: 100%;
	}
}

.lead {
	text-align: center;
	color: #fff;
	width: 600px;
}

@media screen and (max-width: 640px) {
	.lead {
		text-align: center;
		color: #fff;
		width: 100%;
		padding-top: 20px;
	}
}

.lead_inner {
	font-size: 16px;
	padding-top: 20px;
}

@media screen and (max-width: 640px) {
	.lead_inner {
		font-size: 14px;
		padding: 20px 0;
	}
}

span.date_b {
	font-size: 1.5em;
	font-weight: bold;
}

.text_02 {
	max-width: 860px;
	margin: 20px auto;
	padding-top: 40px;
}

@media screen and (max-width: 640px) {
	.text_02 {
		max-width: 100%;
		margin: 20px auto;
		padding-top: 20px;
		width: 100%;
		text-align: center;
	}
}

.text_02 img {
	width: 100%;
}

@media screen and (max-width: 640px) {
	.text_02 img {
		width: 96%;
		margin: 0 auto;
	}
}

.text_03 {
	text-align: center;
}

.text_03 {
	/* text-align: center; */
	width: 440px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

@media screen and (max-width: 640px) {
	.text_03 {
		/* text-align: center; */
		width: 100%;
		margin: 0 auto;
		padding: 30px 0 0 0;
	}

	.text_03 img {

		width: 65%;
	}
}

p.date {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background: #701017;
	width: 205px;
	text-align: center;
	padding: 2px;
	margin-bottom: 5px;
}

@media screen and (max-width: 640px) {
	p.date {
		font-size: 10px;
		width: 160px;
	}

}

span.date_shousai {
	color: #caa85a;
	padding: 10px 0;
	display: block;
}

p.kouen {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}

@media screen and (max-width: 640px) {
	p.kouen {
		font-size: 12px;
		font-weight: bold;
		color: #fff;
	}

}

p span.kouen_title {
	font-size: 20px;
	font-weight: bold;
	color: #caa85a;
}

@media screen and (max-width: 640px) {
	p span.kouen_title {
		font-size: 16px;
		font-weight: bold;
		color: #caa85a;
	}

}

p span.kouen_title a {
	color: #caa85a;
}

.box_inner {
	padding: 5px 0;
}

.box {
	width: 790px;
	margin: 20px auto 0 auto;
	padding-bottom: 150px;
}

@media screen and (max-width: 640px) {
	.box {
		width: 100%;
		margin: 20px auto 0 auto;
		padding: 0 20px;
	}
}

.container_in_02 {
	background: #220507;
	padding-bottom: 30px;
}

.container_inner {
	background: url(../images/left.png) no-repeat left calc(50% - 309px) bottom 0% / 33%, url(../images/right.png) no-repeat right calc(50% - 300px) bottom 0% / 37%, url(../images/right_top.png) no-repeat right calc(50% - 300px) top 13% / 27%;
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 100px;
}

@media screen and (max-width: 640px) {
	.container_inner {
		background: url(../images/left.png) no-repeat left calc(50% - 100px) bottom 0% / 46%, url(../images/right.png) no-repeat right calc(50% - 100px) bottom 17% / 47%, url(../images/right_top.png) no-repeat right calc(50% - 100px) top 24% / 52%;
		width: 100%;
		margin: 0 auto;
		padding-bottom: 100px;
	}
}

.container_in_03 {
	background: #000;
	color: #fff;
	padding-bottom: 80px;
}

@media screen and (max-width: 640px) {
	.container_in_03 {
		padding-bottom: 40px;
	}
}

.info {
	margin-bottom: 20px;
	display: inline-block;
	margin-left: 34px;
	vertical-align: bottom;
	position: absolute;
	left: 100%;
	top: 0;
	padding: 0 10px 0 5px;
	width: 300px;
	height: 120px;
}

@media screen and (max-width: 640px) {
	.info {
		padding: 0 10px;
		width: 100%;
		height: auto;
	}
}

.info ul.detail {
	margin-bottom: 15px;
	list-style-type: none;
}

.product_ttl {
	display: block;
	font-size: 24px;
	padding-bottom: 15px;
}

.big {
	font-size: 22px;
}

.info .link a {
	display: block;
	margin-bottom: 12px;
	color: #fff;
}

.bd_area {
	width: 700px;
	margin: 40px auto;
	display: flex;
	font-size: 14px;
	position: relative;
}

@media screen and (max-width: 640px) {
	.bd_area {
		width: 100%;
		margin: 40px auto;
		display: block;
		font-size: 14px;
		position: relative;
	}
}

.product {
	margin: 0;
	width: 250px;
	margin-right: 10%;
}

@media screen and (max-width: 640px) {
	.product {
		margin: 0 auto;
		width: 220px;

	}
}

.icon {
	position: absolute;
	right: 13%;
	bottom: -38%;
}

.icon img {
	width: 90px;
}

@media screen and (max-width: 640px) {
	.icon {
		position: absolute;
		right: 7%;
		bottom: 8%;
		top: auto;
	}

	.icon img {
		width: 70px;
	}
}

.product_02 {
	width: 445px;
	margin-right: 0;
	padding: 0;
}

@media screen and (max-width: 640px) {
	.product_02 {
		width: 90%;
		padding-top: 25px;
		margin: 0 auto;
		font-size: 12px;
	}

}

.caption {
	text-align: left;
	line-height: 28px;
	font-weight: bold;
	vertical-align: middle;
	padding: 0;
	width: 830px;
	margin: 0 auto;
	font-size: 14px;
}

img.jacket {
	width: 240px;
}

/*--------------------------------------
  movie
--------------------------------------*/
.Movie {
	position: absolute;
	z-index: 3;
	bottom: 30px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.Movie a {
	width: 320px;
	margin: 0 auto;
}

.moviearea {
	display: block;
	background-image: url(../images/movie_bg.jpg);
	padding: 50px 20px;
	background-position: center;
	background-size: contain;
}

.butai_text {
	padding-top: 15px;
}

@media screen and (max-width: 640px) {
	.butai_text {
		padding: 5px 5px;
	}

	.moviearea img {
		width: 100%;
	}
}

span.special_date {
	padding-top: 10px;
	display: block;
}

.movie_wrap {
	text-align: center;
}

a.bluray_btn {
	text-align: center;
	margin: 0 auto;
	width: 230px;
	display: block;
	color: #000;
	background: #caa85a;
	font-size: 22px;
	font-weight: bold;
	padding: 10px;
	position: relative;
}

a.bluray_btn::after {
	content: '';
	border: 0;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	display: inline-block;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 50%;
	right: 14%;
	transform: translateY(-50%) rotate(45deg);
}

@media screen and (max-width: 640px) {
	a.bluray_btn {
		text-align: center;
		margin: 0 auto;
		width: 45%;
		display: block;
		color: #000;
		background: #caa85a;
		font-size: 17px;
		font-weight: bold;
		padding: 7px;
		position: relative;
	}
}

a.bluray_btn:hover {
	opacity: 0.8;
}

.mv__wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url(../images/bg_mv.png);
	background-position: center;
	background-size: contain;
}

.contents2 {
	background-image: url(../images/bg_shoen.jpg);
	background-position: center;
	background-size: contain;
	padding: 100px 20px;
}

.contents {
	background-image: url(../images/contents_bg.jpg);
	background-position: center;
	background-size: contain;
	padding: 30px 0px 60px;
}

.contents {
	overflow: hidden;
}

.contents__inner {
	/* max-width: 1200px; */
	margin: 0 auto;

}

.contents__heading {
	position: relative;
	text-align: center;
}

.contents__heading__date {
	position: relative;
	margin-top: -40px;
}

.contents__heading__kazari {
	position: absolute;
	top: 0%;
	left: 50%;
	transform: translateY(0%) translateX(-50%);
}

.contents__box {
	margin-top: 40px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	background-image: url(../images/box_bg.png);
	border: 6px solid;
	border-image: linear-gradient(90deg, #c4b362, #ede4a1, #c4b362) 1;
	/* box-shadow: 0 7px 40px 3px rgba(27, 0, 8, 1); */
	position: relative;
	max-width: 1200px;
	margin: 75px auto 0px;
	box-sizing: border-box;
}

.contents__box.shoen {
	border: 2px solid;
	margin: 0px auto 0px;
	border-image: unset;
	border-color: #ffffff;
	box-shadow: 0 7px 40px 3px rgba(27, 0, 8, 1);
}

.contents__box.shoen .contents__box__img__wrap {
	width: 37%;
	padding: 20px;
	box-sizing: border-box;
}

.contents__box.shoen .contents__box__text {
	width: 63%;
}

.contents__box__heading {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateY(0%) translateX(-50%);
}

.contents__box__text {
	color: white;
	padding: 20px 20px;
}

.contents__box__text__prog {
	font-size: 28px;
	font-weight: bold;
}

.contents__box__text__year {
	font-size: 24px;
}

.contents__box__img__wrap {
	width: 50%;
}

.contents__box__text {
	width: 50%;
	box-sizing: border-box;
}

.contents__photos {
	margin: 25px auto 0px;
	display: block;
	max-width: 100%;
}

.how-to-watch {
	background-image: url(../images/movie_bg.jpg);
	background-position: center;
	background-size: contain;
	padding: 65px 20px;
}

.how-to-watch__box {
	background-color: #44252B;
	padding: 5px;
}

.how-to-watch__box__inner {
	border: 2px solid black;
	padding: 45px 20px 35px;
}

.how-to-watch__box__heading {
	font-size: 40px;
	color: white;
	display: block;
	text-align: center;
	font-weight: normal;
}

.how-to-watch__box__heading__sub {
	font-size: 32px;
	display: block;
}

.how-to-watch__box__lead {
	color: white;
	text-align: center;
	margin-top: 30px;

}

.how-to-watch__box__logo {
	display: flex;
	gap: 15px;
	align-items: center;
	justify-content: center;
	margin-top: 75px;
	flex-wrap: wrap;
}

.how-to-watch__box {
	text-align: center;
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
}

.how-to-watch__box__btn__wrap {
	display: inline-block;
	margin-top: 40px;
}

.how-to-watch__box__btn__wrap:hover {
	cursor: pointer;
	opacity: 0.7;
}

.how-to-watch__box__btn {
	max-width: 100%;
}

.contents__box__img {
	max-width: 100%;
}

.contents__box__sankaku {
	position: absolute;
	bottom: 0%;
	right: 0%;
	transform: translateY(0%) translateX(0%);
}

.contents__heading__text {
	max-width: 100%;
}

a.contents__box:hover {
	opacity: 0.7;
	cursor: pointer;
}

@media screen and (max-width: 640px) {
	.how-to-watch {
		background-image: url(../images/movie_bg_sp.jpg);
		padding: 40px 20px;
	}

	.contents {
		background-image: url(../images/contents_bg_sp.jpg);
		padding: 30px 0px 40px;
	}

	.moviearea {
		background-image: url(../images/movie_bg_sp.jpg);
		padding: 35px 15px;
	}

	.contents__box {
		flex-flow: column;
		margin: 20px 20px 0px;
		border: 4px solid;
		border-image: linear-gradient(90deg, #c4b362, #ede4a1, #c4b362) 1;
	}

	.contents__box__img__wrap {
		width: 100%;
	}

	.contents__box__text {
		width: 100%;
	}

	.how-to-watch__box__logo__item {
		width: calc(50% - 8px);
	}

	.mainarea {
		margin-top: 14vw;
	}

	.contents__box__text {
		padding: 15px 5px;
	}

	.contents__box__text__prog {
		font-size: 16px;
		display: block;
	}

	.contents__box__text__year {
		font-size: 13px;
	}

	.contents__box__text__cast {
		font-size: 13px;
	}

	.contents__box__sankaku {
		width: 5vw;
	}

	.contents__photos {
		margin: 20px auto 0px;
	}

	.contents2 {
		padding: 40px 20px;
	}

	.contents__box__heading {
		top: -15px;
		width: 53%;
	}

	.contents__box.shoen .contents__box__img__wrap {
		width: 100%;
		padding: 10px;
	}

	.contents__box.shoen .contents__box__text {
		width: 100%;
		padding: 5px 5px 10px;
	}

	.how-to-watch__box__heading__sub {
		font-size: 14px;
	}

	.how-to-watch__box__inner {
		padding: 25px 15px 30px;
	}

	.how-to-watch__box__heading {
		font-size: 20px;
	}

	.how-to-watch__box__lead {
		margin-top: 15px;
		font-size: 14px;
	}

	.how-to-watch__box__logo {
		margin-top: 15px;
		gap: 10px;
	}

	.how-to-watch__box__btn__wrap {
		margin-top: 25px;
	}

	.how-to-watch__box__heading__text {
		width: 60vw;
	}
}